#
#       Makefile for grph1/append
#

ROOTDIR = ../../..

LIBOBJS		= step1.exe     step2.exe
EPSFILES	= step1_0001.eps step2_0001.eps

!include $(ROOTDIR)\MkInclude.win

build:
    $(MAKE) /$(MAKEFLAGS) /NOLOGO /S /f makefile.win subdirs \
            SUBDIRS_POSTTARGET=build-exec

build-exec: mkobj $(EPSFILES) rmobj

install:
    $(MAKE) /$(MAKEFLAGS) /NOLOGO /S /f makefile.win subdirs \
            SUBDIRS_PRETARGET=install-exec
install-exec-unique:

clean:
    $(MAKE) /$(MAKEFLAGS) /NOLOGO /S /f makefile.win  subdirs \
            SUBDIRS_PRETARGET=clean-exec
clean-exec-unique:

mkobj: $(LIBOBJS)

rmobj:
	$(RM) $(LIBOBJS)

step1_0001.eps:
	echo 2 | step1.exe -sw_ifl=2 -sw_fname=step1

step2_0001.eps:
	echo 2 | step2.exe -sw_ifl=2 -sw_fname=step2
